/* --
	
	* Custom CSS File *
	Please make any amendments to your theme's CSS in this file rather than "styles.css"
	This will make updating your theme files much easier without overwriting your changes!

-- */

/* Example: Change the background colour to black (!important is used to overwrite any duplicate classes in styles.css)
body { background: #000!important; } */
.calendar{
	width: 220px;
}
.epaper_post{
	width: 200px;
	float: left;
	margin-right: 10px;
}
.epaper_post span{
	width: 200px;
	display: block;
	text-align: center;
}
.epaper_post img{
	margin-left: 42px;
}
.epaper_post a{
	border: none;
	text-decoration: none;
}
.hentry{
	border: none!important;
}
.widget_adrotate_widgets{
	margin-bottom: 20px!important
}